curl --request GET \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/{portalId} \
--header 'Authorization: Bearer <token>'{
"appId": 123,
"flagName": "<string>",
"flagState": "ABSENT",
"portalId": 123
}Recupera el estado de indicador a nivel de cuenta de una cuenta específica de HubSpot.
curl --request GET \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/{portalId} \
--header 'Authorization: Bearer <token>'{
"appId": 123,
"flagName": "<string>",
"flagState": "ABSENT",
"portalId": 123
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
El ID de la aplicación.
El nombre del indicador, bien sea "hs-release-app-cards" o "hs-hide-crm-cards".
El ID de la cuenta que instaló la aplicación.